<?xml version="1.0" standalone="yes"?>
<DataSet1 xmlns="http://www.tempuri.org/DataSet1.xsd">
  <CVFotos>
    <Activity>act1</Activity>
    <Description>desc1</Description>
    <Date>2004-12-12T00:00:00.0000000-08:00</Date>
  </CVFotos>
  <CVFotos>
    <Activity>act2</Activity>
    <Description>desc2</Description>
    <Date>2003-12-12T00:00:00.0000000-08:00</Date>
  </CVFotos>
</DataSet1>